- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::PAGPageMaster Struct Reference

`#include <PAGTypes.h>`

## Public Member Functions
| PAGPageMaster ()

## Public Attributes
std::string | m_header
std::string | m_footer

## Constructor & Destructor Documentation

libetonyek::PAGPageMaster::PAGPageMaster | ( |  | ) |

## Member Data Documentation

std::string libetonyek::PAGPageMaster::m_footer

std::string libetonyek::PAGPageMaster::m_header

The documentation for this struct was generated from the following files:

- PAGTypes.h
- PAGTypes.cpp